# Copyright (C) 2026 Bee Themes
# This file is distributed under the GNU General Public License v2 or later.
msgid ""
msgstr ""
"Project-Id-Version: Bee Elegant Interior 1.0.3\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/bee-elegant-interior\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2026-07-22T15:01:52+05:30\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.11.0\n"
"X-Domain: bee-elegant-interior\n"

#. Theme Name of the theme
#: style.css
#: inc/dashboard/class-dashboard.php:175
#: inc/dashboard/info-tabs/dashboard.php:110
msgid "Bee Elegant Interior"
msgstr ""

#. Theme URI of the theme
#: style.css
msgid "https://themebee.net/products/bee-elegant-interior"
msgstr ""

#. Description of the theme
#: style.css
msgid "Bee Elegant Interior Theme is designed for professionals such as interior designers, home decorators, architects, and luxury real estate agents who need a clean and structured online presence. The theme includes pre-built layout sections for showcasing portfolios, services, team members, and client testimonials. It supports high-resolution image galleries, enabling furniture showrooms and home-staging professionals to present projects with visual clarity. The design emphasizes balanced spacing, readable typography, and a neutral color system that can be customized to match branding needs. It offers responsive layouts that adjust across devices, ensuring consistent presentation on mobile and desktop screens. Basic customization options typically include color controls, font settings, and widget-ready areas for adding content blocks. The theme also supports integration with common plugins for contact forms and social sharing, enabling straightforward communication and content distribution without requiring advanced technical knowledge."
msgstr ""

#. Author of the theme
#: style.css
msgid "Bee Themes"
msgstr ""

#. Author URI of the theme
#: style.css
msgid "https://themebee.net/"
msgstr ""

#: inc/customizer.php:22
msgid "Bee Elegant Interior Pro"
msgstr ""

#: inc/customizer.php:23
msgid "Buy Pro Theme"
msgstr ""

#: inc/dashboard/class-admin.php:40
msgid "Processing..."
msgstr ""

#. translators: %s: Theme Name.
#: inc/dashboard/class-dashboard.php:84
msgid "%s"
msgstr ""

#: inc/dashboard/class-dashboard.php:148
msgid "Dashboard"
msgstr ""

#: inc/dashboard/class-dashboard.php:154
msgid "Free Vs Pro"
msgstr ""

#: inc/dashboard/class-dashboard.php:160
msgid "Help Center"
msgstr ""

#: inc/dashboard/class-dashboard.php:201
#: inc/dashboard/info-tabs/dashboard.php:42
#: inc/dashboard/info-tabs/dashboard.php:127
#: inc/dashboard/welcome-notice.php:73
msgid "Go Pro"
msgstr ""

#: inc/dashboard/class-dashboard.php:205
msgid "Changelog"
msgstr ""

#: inc/dashboard/class-dashboard.php:220
msgid "Latest Updates"
msgstr ""

#: inc/dashboard/info-tabs/dashboard.php:12
msgid "View Starter Templates"
msgstr ""

#: inc/dashboard/info-tabs/dashboard.php:32
msgid "Build Your Site with Bee Elegant Interior!"
msgstr ""

#: inc/dashboard/info-tabs/dashboard.php:36
msgid "Easily build your website using blocks and explore all the settings and features in one place."
msgstr ""

#: inc/dashboard/info-tabs/dashboard.php:48
#: inc/dashboard/info-tabs/dashboard.php:133
msgid "View Demo"
msgstr ""

#: inc/dashboard/info-tabs/dashboard.php:64
msgid "Premium Features"
msgstr ""

#: inc/dashboard/info-tabs/dashboard.php:74
msgid "Limited Time Offer - Get 20% OFF on Premium Bee Elegant Interior WordPress Themes | Use Code \"FLAT20OFF\""
msgstr ""

#: inc/dashboard/info-tabs/dashboard.php:82
msgid "Advanced Typography Controls"
msgstr ""

#: inc/dashboard/info-tabs/dashboard.php:85
msgid "Extended Color Settings"
msgstr ""

#: inc/dashboard/info-tabs/dashboard.php:88
msgid "Enhanced WooCommerce Features"
msgstr ""

#: inc/dashboard/info-tabs/dashboard.php:91
msgid "Optimized Performance & Speed"
msgstr ""

#: inc/dashboard/info-tabs/dashboard.php:94
msgid "Dedicated Priority Support"
msgstr ""

#: inc/dashboard/info-tabs/dashboard.php:97
msgid "Social Sharing Integration"
msgstr ""

#: inc/dashboard/info-tabs/dashboard.php:119
msgid "Upgrade To Premium Just at "
msgstr ""

#: inc/dashboard/info-tabs/dashboard.php:119
msgid "$69 "
msgstr ""

#: inc/dashboard/info-tabs/dashboard.php:119
msgid "$45 "
msgstr ""

#: inc/dashboard/info-tabs/dashboard.php:138
msgid "Premium Documentation"
msgstr ""

#: inc/dashboard/info-tabs/dashboard.php:144
msgid "Quick Settings"
msgstr ""

#: inc/dashboard/info-tabs/dashboard.php:158
msgid "Site Identity"
msgstr ""

#: inc/dashboard/info-tabs/dashboard.php:162
msgid "Header Options"
msgstr ""

#: inc/dashboard/info-tabs/dashboard.php:166
msgid "Footer Options"
msgstr ""

#: inc/dashboard/info-tabs/dashboard.php:170
msgid "Archive Template"
msgstr ""

#: inc/dashboard/info-tabs/dashboard.php:174
msgid "Single Template"
msgstr ""

#: inc/dashboard/info-tabs/dashboard.php:178
msgid "Page Template"
msgstr ""

#: inc/dashboard/info-tabs/dashboard.php:182
msgid "404 Template"
msgstr ""

#: inc/dashboard/info-tabs/dashboard.php:192
msgid "Start Edit"
msgstr ""

#: inc/dashboard/info-tabs/dashboard.php:205
#: inc/dashboard/info-tabs/dashboard.php:231
#: inc/dashboard/welcome-notice.php:70
msgid "User Guide"
msgstr ""

#: inc/dashboard/info-tabs/dashboard.php:227
msgid "Having an issue? Check our documentation for clear steps and help with using blocks and settings."
msgstr ""

#: inc/dashboard/info-tabs/dashboard.php:238
#: inc/dashboard/info-tabs/help-center.php:36
msgid "Support"
msgstr ""

#. translators: %s: Theme Name
#: inc/dashboard/info-tabs/dashboard.php:254
msgid "Need help? Visit the WordPress.org support forum where the community is ready to assist you. While we focus on premium support for Pro users, we’re happy to help with basic questions about the free theme."
msgstr ""

#: inc/dashboard/info-tabs/dashboard.php:262
#: inc/dashboard/info-tabs/help-center.php:39
msgid "Get Help"
msgstr ""

#: inc/dashboard/info-tabs/dashboard.php:270
msgid "Leave us a Review"
msgstr ""

#. translators: %s: Theme Name.
#: inc/dashboard/info-tabs/dashboard.php:286
msgid "How was your experience with our theme? Did it meet your expectations? Share your feedback to help us improve."
msgstr ""

#: inc/dashboard/info-tabs/dashboard.php:292
#: inc/dashboard/info-tabs/help-center.php:57
msgid "Submit a Review"
msgstr ""

#: inc/dashboard/info-tabs/free-vs-pro.php:54
msgid "Free"
msgstr ""

#: inc/dashboard/info-tabs/free-vs-pro.php:55
msgid "Pro"
msgstr ""

#: inc/dashboard/info-tabs/help-center.php:25
msgid "Explore Documentation"
msgstr ""

#: inc/dashboard/info-tabs/help-center.php:26
msgid "Go through the documentation to understand how to use Bee Elegant Interior easily."
msgstr ""

#: inc/dashboard/info-tabs/help-center.php:29
msgid "View Now"
msgstr ""

#: inc/dashboard/info-tabs/help-center.php:37
msgid "Need help? We’re happy to assist you with any queries related to Bee Elegant Interior."
msgstr ""

#: inc/dashboard/info-tabs/help-center.php:48
msgid "Write a Review"
msgstr ""

#: inc/dashboard/info-tabs/help-center.php:52
msgid "Share your feedback to help us improve your experience and make our theme more useful, user-friendly, and better suited to your needs."
msgstr ""

#: inc/dashboard/welcome-notice.php:54
msgid "Welcome!"
msgstr ""

#: inc/dashboard/welcome-notice.php:57
msgid "Thank you for choosing Bee Elegant Interior."
msgstr ""

#: inc/dashboard/welcome-notice.php:63
msgid "Getting Started "
msgstr ""

#: inc/dashboard/welcome-notice.php:64
msgid "Explore the links below to get detailed guidance and make the most out of all the features our theme provides."
msgstr ""

#: inc/dashboard/welcome-notice.php:67
msgid "Theme Panel"
msgstr ""

#: inc/dashboard/welcome-notice.php:85
msgid "Action failed. Please refresh the page and retry."
msgstr ""

#: inc/dashboard/welcome-notice.php:88
msgid "Cheatin&#8217; huh?"
msgstr ""

#: patterns/archive-post-banner.php
msgctxt "Pattern title"
msgid "Archive Post Banner"
msgstr ""

#: patterns/archive-product-banner.php
msgctxt "Pattern title"
msgid "Archive Product Banner"
msgstr ""

#: patterns/footer.php
msgctxt "Pattern title"
msgid "Footer"
msgstr ""

#: patterns/footer.php:17
msgid "About Bee Elegant Interior"
msgstr ""

#: patterns/footer.php:21
msgid "Lorem Ipsum has been the industrys standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book."
msgstr ""

#: patterns/footer.php:25
msgid "Lorem Ipsum has been the industrys standard dummy text ever since the 1500s."
msgstr ""

#: patterns/footer.php:31
msgid "Useful Links"
msgstr ""

#: patterns/footer.php:49
#: patterns/sidebar.php:52
msgid "Categories"
msgstr ""

#: patterns/footer.php:67
msgid "Contact Us"
msgstr ""

#: patterns/footer.php:71
msgid "+12 3456789123"
msgstr ""

#: patterns/footer.php:75
msgid "design@example.com"
msgstr ""

#: patterns/footer.php:79
msgid " Mon-Sat 9 AM-6 PM "
msgstr ""

#: patterns/footer.php:79
msgid "SUNDAY"
msgstr ""

#: patterns/footer.php:79
msgid " - "
msgstr ""

#: patterns/footer.php:79
msgid "CLOSED"
msgstr ""

#: patterns/footer.php:83
msgid " Lorem ipsum dolor sit amet, consectetur adipiscing elit"
msgstr ""

#: patterns/footer.php:105
msgid "Copyright © 2026,"
msgstr ""

#: patterns/footer.php:105
msgid " Bee Elegant Interior Theme. "
msgstr ""

#: patterns/footer.php:105
msgid "All Rights Reserved."
msgstr ""

#: patterns/footer.php:111
msgid "top"
msgstr ""

#: patterns/header.php
msgctxt "Pattern title"
msgid "Header"
msgstr ""

#: patterns/hidden-404.php
msgctxt "Pattern title"
msgid "404"
msgstr ""

#: patterns/hidden-404.php:10
msgctxt "Heading for a webpage that is not found"
msgid "Page Not Found"
msgstr ""

#: patterns/hidden-404.php:13
msgctxt "Message to convey that a webpage could not be found"
msgid "The page you are looking for does not exist, or it has been moved. Please try searching using the form below."
msgstr ""

#: patterns/hidden-search.php
msgctxt "Pattern title"
msgid "Search"
msgstr ""

#: patterns/hidden-search.php:9
msgctxt "search form label"
msgid "Search"
msgstr ""

#: patterns/hidden-search.php:9
msgctxt "search button text"
msgid "Search"
msgstr ""

#: patterns/inner-page-banner.php
msgctxt "Pattern title"
msgid "Inner Page Banner"
msgstr ""

#: patterns/product-section.php
msgctxt "Pattern title"
msgid "Product Section"
msgstr ""

#: patterns/product-section.php:24
#: patterns/product-section.php:234
msgid "shop our products"
msgstr ""

#: patterns/product-section.php:28
#: patterns/product-section.php:238
msgid "functional art for your home"
msgstr ""

#: patterns/product-section.php:35
#: patterns/product-section.php:245
msgid "all product"
msgstr ""

#: patterns/product-section.php:39
#: patterns/product-section.php:249
msgid "latest product"
msgstr ""

#: patterns/product-section.php:43
#: patterns/product-section.php:253
msgid "best seller"
msgstr ""

#: patterns/product-section.php:47
#: patterns/product-section.php:257
msgid "featured product"
msgstr ""

#: patterns/product-section.php:84
#: patterns/product-section.php:126
#: patterns/product-section.php:168
#: patterns/product-section.php:210
#: patterns/product-section.php:313
#: patterns/product-section.php:425
#: patterns/product-section.php:481
#: patterns/product-section.php:537
#: patterns/product-section.php:593
#: patterns/product-section.php:653
#: patterns/product-section.php:709
#: patterns/product-section.php:765
#: patterns/product-section.php:821
#: patterns/product-section.php:877
#: patterns/product-section.php:933
#: patterns/product-section.php:993
#: patterns/product-section.php:1049
#: patterns/product-section.php:1105
#: patterns/product-section.php:1161
#: patterns/product-section.php:1217
#: patterns/product-section.php:1333
#: patterns/product-section.php:1445
#: patterns/product-section.php:1501
#: patterns/product-section.php:1613
msgid "view more"
msgstr ""

#: patterns/product-section.php:267
#: patterns/product-section.php:379
#: patterns/product-section.php:547
#: patterns/product-section.php:607
#: patterns/product-section.php:719
#: patterns/product-section.php:887
#: patterns/product-section.php:947
#: patterns/product-section.php:1059
#: patterns/product-section.php:1227
#: patterns/product-section.php:1287
#: patterns/product-section.php:1399
#: patterns/product-section.php:1567
msgid "30% off"
msgstr ""

#: patterns/product-section.php:271
#: patterns/product-section.php:327
#: patterns/product-section.php:383
#: patterns/product-section.php:439
#: patterns/product-section.php:495
#: patterns/product-section.php:551
#: patterns/product-section.php:611
#: patterns/product-section.php:667
#: patterns/product-section.php:723
#: patterns/product-section.php:779
#: patterns/product-section.php:835
#: patterns/product-section.php:891
#: patterns/product-section.php:951
#: patterns/product-section.php:1007
#: patterns/product-section.php:1063
#: patterns/product-section.php:1119
#: patterns/product-section.php:1175
#: patterns/product-section.php:1231
#: patterns/product-section.php:1291
#: patterns/product-section.php:1347
#: patterns/product-section.php:1403
#: patterns/product-section.php:1459
#: patterns/product-section.php:1515
#: patterns/product-section.php:1571
msgid "sale"
msgstr ""

#: patterns/product-section.php:282
#: patterns/product-section.php:506
#: patterns/product-section.php:562
#: patterns/product-section.php:622
#: patterns/product-section.php:846
#: patterns/product-section.php:902
#: patterns/product-section.php:962
#: patterns/product-section.php:1186
#: patterns/product-section.php:1242
#: patterns/product-section.php:1302
#: patterns/product-section.php:1526
#: patterns/product-section.php:1582
msgid "outdoor slatted bench"
msgstr ""

#: patterns/product-section.php:286
#: patterns/product-section.php:342
#: patterns/product-section.php:398
#: patterns/product-section.php:454
#: patterns/product-section.php:510
#: patterns/product-section.php:566
#: patterns/product-section.php:626
#: patterns/product-section.php:682
#: patterns/product-section.php:738
#: patterns/product-section.php:794
#: patterns/product-section.php:850
#: patterns/product-section.php:906
#: patterns/product-section.php:966
#: patterns/product-section.php:1022
#: patterns/product-section.php:1078
#: patterns/product-section.php:1134
#: patterns/product-section.php:1190
#: patterns/product-section.php:1246
#: patterns/product-section.php:1306
#: patterns/product-section.php:1362
#: patterns/product-section.php:1418
#: patterns/product-section.php:1474
#: patterns/product-section.php:1530
#: patterns/product-section.php:1586
msgid "Weather-resistant and beautifully simple, this handcrafted….."
msgstr ""

#: patterns/product-section.php:292
#: patterns/product-section.php:348
#: patterns/product-section.php:404
#: patterns/product-section.php:460
#: patterns/product-section.php:516
#: patterns/product-section.php:572
#: patterns/product-section.php:632
#: patterns/product-section.php:688
#: patterns/product-section.php:744
#: patterns/product-section.php:800
#: patterns/product-section.php:856
#: patterns/product-section.php:912
#: patterns/product-section.php:972
#: patterns/product-section.php:1028
#: patterns/product-section.php:1084
#: patterns/product-section.php:1140
#: patterns/product-section.php:1196
#: patterns/product-section.php:1252
#: patterns/product-section.php:1312
#: patterns/product-section.php:1368
#: patterns/product-section.php:1424
#: patterns/product-section.php:1480
#: patterns/product-section.php:1536
#: patterns/product-section.php:1592
msgid "5.0"
msgstr ""

#: patterns/product-section.php:301
#: patterns/product-section.php:357
#: patterns/product-section.php:413
#: patterns/product-section.php:469
#: patterns/product-section.php:525
#: patterns/product-section.php:581
#: patterns/product-section.php:641
#: patterns/product-section.php:697
#: patterns/product-section.php:753
#: patterns/product-section.php:809
#: patterns/product-section.php:865
#: patterns/product-section.php:921
#: patterns/product-section.php:981
#: patterns/product-section.php:1037
#: patterns/product-section.php:1093
#: patterns/product-section.php:1149
#: patterns/product-section.php:1205
#: patterns/product-section.php:1261
#: patterns/product-section.php:1321
#: patterns/product-section.php:1377
#: patterns/product-section.php:1433
#: patterns/product-section.php:1489
#: patterns/product-section.php:1545
#: patterns/product-section.php:1601
msgid "$120.0"
msgstr ""

#: patterns/product-section.php:305
#: patterns/product-section.php:361
#: patterns/product-section.php:417
#: patterns/product-section.php:473
#: patterns/product-section.php:529
#: patterns/product-section.php:585
#: patterns/product-section.php:645
#: patterns/product-section.php:701
#: patterns/product-section.php:757
#: patterns/product-section.php:813
#: patterns/product-section.php:869
#: patterns/product-section.php:925
#: patterns/product-section.php:985
#: patterns/product-section.php:1041
#: patterns/product-section.php:1097
#: patterns/product-section.php:1153
#: patterns/product-section.php:1209
#: patterns/product-section.php:1265
#: patterns/product-section.php:1325
#: patterns/product-section.php:1381
#: patterns/product-section.php:1437
#: patterns/product-section.php:1493
#: patterns/product-section.php:1549
#: patterns/product-section.php:1605
msgid "$180.0"
msgstr ""

#: patterns/product-section.php:323
#: patterns/product-section.php:663
#: patterns/product-section.php:1003
#: patterns/product-section.php:1343
msgid "40% off"
msgstr ""

#: patterns/product-section.php:338
#: patterns/product-section.php:678
#: patterns/product-section.php:1018
#: patterns/product-section.php:1358
msgid "harmony dining table"
msgstr ""

#: patterns/product-section.php:394
#: patterns/product-section.php:734
#: patterns/product-section.php:1074
#: patterns/product-section.php:1414
msgid "rustic walnut coffee table"
msgstr ""

#: patterns/product-section.php:435
#: patterns/product-section.php:775
#: patterns/product-section.php:1115
#: patterns/product-section.php:1455
msgid "35% off"
msgstr ""

#: patterns/product-section.php:450
#: patterns/product-section.php:790
#: patterns/product-section.php:1130
#: patterns/product-section.php:1470
msgid "Bookshelf with Drawers"
msgstr ""

#: patterns/product-section.php:491
#: patterns/product-section.php:831
#: patterns/product-section.php:1171
#: patterns/product-section.php:1511
msgid "20% off"
msgstr ""

#: patterns/search-result-banner.php
msgctxt "Pattern title"
msgid "Search Result Banner"
msgstr ""

#: patterns/sidebar.php
msgctxt "Pattern title"
msgid "Sidebar"
msgstr ""

#: patterns/sidebar.php:16
msgid "Search"
msgstr ""

#: patterns/sidebar.php:24
msgid "Recent Post"
msgstr ""

#: patterns/sidebar.php:44
msgid "Tags"
msgstr ""

#: patterns/sidebar.php:60
msgid "Social Links"
msgstr ""

#: patterns/slider-section.php
msgctxt "Pattern title"
msgid "Slider Section"
msgstr ""

#: patterns/slider-section.php:15
msgid "crafting interiors that define your lifestyle"
msgstr ""

#: patterns/slider-section.php:19
#: patterns/slider-section.php:37
#: patterns/slider-section.php:55
msgid "We design timeless spaces with a perfect blend of comfort, elegance, and functionality."
msgstr ""

#: patterns/slider-section.php:23
#: patterns/slider-section.php:41
#: patterns/slider-section.php:59
msgid "Trusted by 500+ Client"
msgstr ""

#: patterns/slider-section.php:33
msgid "Designing interiors that reflect your way of living"
msgstr ""

#: patterns/slider-section.php:51
msgid "Creating spaces that shape your lifestyle"
msgstr ""

#: tgm/class-tgm-plugin-activation.php:340
msgid "Install Required Plugins"
msgstr ""

#: tgm/class-tgm-plugin-activation.php:341
msgid "Install Plugins"
msgstr ""

#. translators: %s: plugin name.
#: tgm/class-tgm-plugin-activation.php:343
msgid "Installing Plugin: %s"
msgstr ""

#. translators: %s: plugin name.
#: tgm/class-tgm-plugin-activation.php:345
msgid "Updating Plugin: %s"
msgstr ""

#: tgm/class-tgm-plugin-activation.php:346
msgid "Something went wrong with the plugin API."
msgstr ""

#. translators: 1: plugin name(s).
#: tgm/class-tgm-plugin-activation.php:348
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: tgm/class-tgm-plugin-activation.php:354
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: tgm/class-tgm-plugin-activation.php:360
msgid "The following plugin needs to be updated to its latest version to ensure maximum compatibility with this theme: %1$s."
msgid_plural "The following plugins need to be updated to their latest version to ensure maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: tgm/class-tgm-plugin-activation.php:366
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: tgm/class-tgm-plugin-activation.php:372
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: tgm/class-tgm-plugin-activation.php:378
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: tgm/class-tgm-plugin-activation.php:383
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: tgm/class-tgm-plugin-activation.php:388
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: tgm/class-tgm-plugin-activation.php:393
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: tgm/class-tgm-plugin-activation.php:398
msgid "Return to Required Plugins Installer"
msgstr ""

#: tgm/class-tgm-plugin-activation.php:399
msgid "Return to the Dashboard"
msgstr ""

#: tgm/class-tgm-plugin-activation.php:400
#: tgm/class-tgm-plugin-activation.php:3311
msgid "Plugin activated successfully."
msgstr ""

#: tgm/class-tgm-plugin-activation.php:401
#: tgm/class-tgm-plugin-activation.php:3103
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name.
#: tgm/class-tgm-plugin-activation.php:403
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#. translators: 1: plugin name.
#: tgm/class-tgm-plugin-activation.php:405
msgid "Plugin not activated. A higher version of %s is needed for this theme. Please update the plugin."
msgstr ""

#. translators: 1: dashboard link.
#: tgm/class-tgm-plugin-activation.php:407
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: tgm/class-tgm-plugin-activation.php:408
msgid "Dismiss this notice"
msgstr ""

#: tgm/class-tgm-plugin-activation.php:409
msgid "There are one or more required or recommended plugins to install, update or activate."
msgstr ""

#: tgm/class-tgm-plugin-activation.php:410
msgid "Please contact the administrator of this site for help."
msgstr ""

#: tgm/class-tgm-plugin-activation.php:616
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: tgm/class-tgm-plugin-activation.php:617
msgid "Update Required"
msgstr ""

#: tgm/class-tgm-plugin-activation.php:735
msgid "Set the parent_slug config variable instead."
msgstr ""

#: tgm/class-tgm-plugin-activation.php:1042
msgid "The remote plugin package does not contain a folder with the desired slug and renaming did not work."
msgstr ""

#: tgm/class-tgm-plugin-activation.php:1042
#: tgm/class-tgm-plugin-activation.php:1052
msgid "Please contact the plugin provider and ask them to package their plugin according to the WordPress guidelines."
msgstr ""

#: tgm/class-tgm-plugin-activation.php:1052
msgid "The remote plugin package consists of more than one file, but the files are not packaged in a folder."
msgstr ""

#: tgm/class-tgm-plugin-activation.php:1243
#: tgm/class-tgm-plugin-activation.php:3099
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#. translators: %s: version number
#: tgm/class-tgm-plugin-activation.php:2112
msgid "TGMPA v%s"
msgstr ""

#: tgm/class-tgm-plugin-activation.php:2421
msgid "Required"
msgstr ""

#: tgm/class-tgm-plugin-activation.php:2424
msgid "Recommended"
msgstr ""

#: tgm/class-tgm-plugin-activation.php:2440
msgid "WordPress Repository"
msgstr ""

#: tgm/class-tgm-plugin-activation.php:2443
msgid "External Source"
msgstr ""

#: tgm/class-tgm-plugin-activation.php:2446
msgid "Pre-Packaged"
msgstr ""

#: tgm/class-tgm-plugin-activation.php:2463
msgid "Not Installed"
msgstr ""

#: tgm/class-tgm-plugin-activation.php:2467
msgid "Installed But Not Activated"
msgstr ""

#: tgm/class-tgm-plugin-activation.php:2469
msgid "Active"
msgstr ""

#: tgm/class-tgm-plugin-activation.php:2475
msgid "Required Update not Available"
msgstr ""

#: tgm/class-tgm-plugin-activation.php:2478
msgid "Requires Update"
msgstr ""

#: tgm/class-tgm-plugin-activation.php:2481
msgid "Update recommended"
msgstr ""

#. translators: 1: install status, 2: update status
#: tgm/class-tgm-plugin-activation.php:2490
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#. translators: 1: number of plugins.
#: tgm/class-tgm-plugin-activation.php:2536
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: tgm/class-tgm-plugin-activation.php:2540
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: tgm/class-tgm-plugin-activation.php:2544
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: tgm/class-tgm-plugin-activation.php:2548
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: tgm/class-tgm-plugin-activation.php:2630
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: tgm/class-tgm-plugin-activation.php:2638
msgid "Installed version:"
msgstr ""

#: tgm/class-tgm-plugin-activation.php:2646
msgid "Minimum required version:"
msgstr ""

#: tgm/class-tgm-plugin-activation.php:2658
msgid "Available version:"
msgstr ""

#: tgm/class-tgm-plugin-activation.php:2681
msgid "No plugins to install, update or activate."
msgstr ""

#: tgm/class-tgm-plugin-activation.php:2695
msgid "Plugin"
msgstr ""

#: tgm/class-tgm-plugin-activation.php:2696
msgid "Source"
msgstr ""

#: tgm/class-tgm-plugin-activation.php:2697
msgid "Type"
msgstr ""

#: tgm/class-tgm-plugin-activation.php:2701
msgid "Version"
msgstr ""

#: tgm/class-tgm-plugin-activation.php:2702
msgid "Status"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: tgm/class-tgm-plugin-activation.php:2751
msgid "Install %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: tgm/class-tgm-plugin-activation.php:2756
msgid "Update %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: tgm/class-tgm-plugin-activation.php:2762
msgid "Activate %2$s"
msgstr ""

#: tgm/class-tgm-plugin-activation.php:2834
msgid "Upgrade message from the plugin author:"
msgstr ""

#: tgm/class-tgm-plugin-activation.php:2867
msgid "Install"
msgstr ""

#: tgm/class-tgm-plugin-activation.php:2873
msgid "Update"
msgstr ""

#: tgm/class-tgm-plugin-activation.php:2876
msgid "Activate"
msgstr ""

#: tgm/class-tgm-plugin-activation.php:2907
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: tgm/class-tgm-plugin-activation.php:2909
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: tgm/class-tgm-plugin-activation.php:2950
msgid "No plugins are available to be installed at this time."
msgstr ""

#: tgm/class-tgm-plugin-activation.php:2952
msgid "No plugins are available to be updated at this time."
msgstr ""

#: tgm/class-tgm-plugin-activation.php:3059
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: tgm/class-tgm-plugin-activation.php:3085
msgid "No plugins are available to be activated at this time."
msgstr ""

#: tgm/class-tgm-plugin-activation.php:3310
msgid "Plugin activation failed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: tgm/class-tgm-plugin-activation.php:3655
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#. translators: 1: plugin name, 2: error message.
#: tgm/class-tgm-plugin-activation.php:3658
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#. translators: 1: plugin name.
#: tgm/class-tgm-plugin-activation.php:3660
msgid "The installation of %1$s failed."
msgstr ""

#: tgm/class-tgm-plugin-activation.php:3664
msgid "The installation and activation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: tgm/class-tgm-plugin-activation.php:3666
msgid "%1$s installed and activated successfully."
msgstr ""

#: tgm/class-tgm-plugin-activation.php:3667
msgid "All installations and activations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: tgm/class-tgm-plugin-activation.php:3669
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: tgm/class-tgm-plugin-activation.php:3672
msgid "The installation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: tgm/class-tgm-plugin-activation.php:3674
msgid "%1$s installed successfully."
msgstr ""

#: tgm/class-tgm-plugin-activation.php:3675
msgid "All installations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: tgm/class-tgm-plugin-activation.php:3677
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: tgm/class-tgm-plugin-activation.php:3682
msgid "Show Details"
msgstr ""

#: tgm/class-tgm-plugin-activation.php:3682
msgid "Hide Details"
msgstr ""

#: tgm/tgm.php:10
msgid "WooCommerce"
msgstr ""

#: styles/blue.json
msgctxt "Style variation name"
msgid "Blue"
msgstr ""

#: styles/blue.json
#: styles/brown.json
#: styles/coffee-brown.json
#: styles/deep-indigo.json
#: styles/deep-teal.json
#: styles/maroon.json
#: styles/olive-green.json
#: styles/red.json
#: styles/royal-purple.json
#: styles/violet.json
#: theme.json
msgctxt "Color name"
msgid "Primary"
msgstr ""

#: styles/blue.json
#: styles/brown.json
#: styles/coffee-brown.json
#: styles/deep-indigo.json
#: styles/deep-teal.json
#: styles/maroon.json
#: styles/olive-green.json
#: styles/red.json
#: styles/royal-purple.json
#: styles/violet.json
#: theme.json
msgctxt "Color name"
msgid "Secondary"
msgstr ""

#: styles/blue.json
#: styles/brown.json
#: styles/coffee-brown.json
#: styles/deep-indigo.json
#: styles/deep-teal.json
#: styles/maroon.json
#: styles/olive-green.json
#: styles/red.json
#: styles/royal-purple.json
#: styles/violet.json
#: theme.json
msgctxt "Color name"
msgid "Tertiary"
msgstr ""

#: styles/blue.json
#: styles/brown.json
#: styles/coffee-brown.json
#: styles/deep-indigo.json
#: styles/deep-teal.json
#: styles/maroon.json
#: styles/olive-green.json
#: styles/red.json
#: styles/royal-purple.json
#: styles/violet.json
#: theme.json
msgctxt "Color name"
msgid "Quaternary"
msgstr ""

#: styles/blue.json
#: styles/brown.json
#: styles/coffee-brown.json
#: styles/deep-indigo.json
#: styles/deep-teal.json
#: styles/maroon.json
#: styles/olive-green.json
#: styles/red.json
#: styles/royal-purple.json
#: styles/violet.json
#: theme.json
msgctxt "Color name"
msgid "Base"
msgstr ""

#: styles/blue.json
#: styles/brown.json
#: styles/coffee-brown.json
#: styles/deep-indigo.json
#: styles/deep-teal.json
#: styles/maroon.json
#: styles/olive-green.json
#: styles/red.json
#: styles/royal-purple.json
#: styles/violet.json
#: theme.json
msgctxt "Color name"
msgid "Contrast"
msgstr ""

#: styles/brown.json
msgctxt "Style variation name"
msgid "Brown"
msgstr ""

#: styles/coffee-brown.json
msgctxt "Style variation name"
msgid "Coffee Brown"
msgstr ""

#: styles/deep-indigo.json
msgctxt "Style variation name"
msgid "Deep Indigo"
msgstr ""

#: styles/deep-teal.json
msgctxt "Style variation name"
msgid "Deep Teal"
msgstr ""

#: styles/maroon.json
msgctxt "Style variation name"
msgid "Maroon"
msgstr ""

#: styles/olive-green.json
msgctxt "Style variation name"
msgid "Olive Green"
msgstr ""

#: styles/red.json
msgctxt "Style variation name"
msgid "Red"
msgstr ""

#: styles/royal-purple.json
msgctxt "Style variation name"
msgid "Royal Purple"
msgstr ""

#: styles/violet.json
msgctxt "Style variation name"
msgid "Violet"
msgstr ""

#: theme.json
msgctxt "Duotone name"
msgid "Black and white"
msgstr ""

#: theme.json
msgctxt "Duotone name"
msgid "Black and sandstone"
msgstr ""

#: theme.json
msgctxt "Duotone name"
msgid "Black and rust"
msgstr ""

#: theme.json
msgctxt "Duotone name"
msgid "Black and sage"
msgstr ""

#: theme.json
msgctxt "Duotone name"
msgid "Black and pastel blue"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Vertical soft beige to white"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Vertical soft sandstone to white"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Vertical soft rust to white"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Vertical soft sage to white"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Vertical soft mint to white"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Vertical soft pewter to white"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Vertical hard beige to white"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Vertical hard sandstone to white"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Vertical hard rust to white"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Vertical hard sage to white"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Vertical hard mint to white"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Vertical hard pewter to white"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "1"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "2"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "3"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "4"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "5"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "6"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Open Sans"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Small"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Medium"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Large"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Extra Large"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Extra Extra Large"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Header"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Footer"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Sidebar"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Post Meta"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Page No Title"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Page with Sidebar"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Single with Sidebar"
msgstr ""
